{
    "dc_identifier": "nl.gm0852.2c.2019.6544066-2",
    "dc_title": "Voorbereidende vergadering 2019-12-19 - Voorbereidende behandeling van het voorstel: Aanpassing huisvuilinzameling kernen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Waterland op 2019-12-19. Onderdeel: Voorbereidende behandeling van het voorstel: Aanpassing huisvuilinzameling kernen.",
    "dc_source": "https://waterland.bestuurlijkeinformatie.nl/Agenda/Index/cfed645d-3b09-4080-b8b0-6dfa562e5b41",
    "dc_publisher": "gm0852",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-25",
    "foi_publishedDate": "2019-12-19",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Waterland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Waterland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "6",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0852.2c.2019.6544066-2",
    "dc_externalIdentifier": "6544070",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-12-19",
    "foi_meetingNumber": "6544066",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "AV.04",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0852.2c.2019.6544066-2.doc.1",
            "dc_title": "121-106 Raadsvoorstel aanpassing afvalinzameling.pdf",
            "foi_fileName": "121-106%20Raadsvoorstel%20aanpassing%20afvalinzameling.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=4cf5bdd4-0f92-419f-ac86-4d58dba7eb82"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2019.6544066-2.doc.2",
            "dc_title": "121-107 Concept-besluit huisvuilinzameling kernen.pdf",
            "foi_fileName": "121-107%20conceptbesluit%20121-107%20huisvuilinzameling%20kernen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=adaacbc0-8c48-44ae-884d-c79c9058c457"
        }
    ]
}